View Issue Details

IDProjectCategoryView StatusLast Update
0001921Ham Radio DeluxeBugpublic2019-04-28 11:41
ReporterKB3NPHAssigned ToJOSE 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.196 
Summary0001921: Heron RT-21 Az/El issue
DescriptionTicket#895043
Heron RT-21 Az/El issue in the Rotor is missing the elevation gauge on the display. Also, this rotor requires 2 com ports. There is no apparent way to access the 2 com ports from the rotor control software.
TagsNo tags attached.
ModuleRotator
Sub-ModuleFunctional
Testing Beta Successful

Relationships

has duplicate 0001944 resolvedJOSE Missing Elevation control Green Heron RT21 Az/El 

Activities

WA9PIE

2019-04-28 11:41

administrator   ~0007893

Confirmed by Craig, KE5VSH

Issue History

Date Modified Username Field Change
2016-08-02 05:30 KB3NPH New Issue
2017-03-08 00:07 WA9PIE Project 3 - Current Dev List => 1 - Backlog
2018-03-04 00:53 WA9PIE Status new => assigned
2018-03-04 00:53 WA9PIE Assigned To => JOSE
2018-03-04 00:54 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-03-04 00:56 WA9PIE Testing => Not Started
2019-02-24 19:10 JOSE Status assigned => resolved
2019-02-24 19:10 JOSE Resolution open => fixed
2019-02-24 19:10 JOSE Fixed in Version => 6.5.0.196
2019-02-24 20:46 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2019-02-27 20:18 JOSE Relationship added has duplicate 0001944
2019-03-01 19:26 WA9PIE Fixed in Version 6.5.0.196 => 6.5.0.199
2019-03-01 19:27 WA9PIE Fixed in Version 6.5.0.199 => 6.5.0.196
2019-04-28 11:40 WA9PIE Status resolved => closed
2019-04-28 11:41 WA9PIE Testing Not Started => Beta Successful
2019-04-28 11:41 WA9PIE Note Added: 0007893